What are the system requirements for Threema calls?

You can make Threema calls using the Android and the iOS version of the Threema app. The following system requirements apply:

  • Android: Threema 3.2 for Android or above on Android 4.1 or above; Threema calls are not supported on BlackBerry devices
  • iOS: Threema 3.0 for iOS or above on an iPhone 5s or above running on iOS 9 or above

These requirements must be met by both the caller’s and the callee’s device.

Other useful topics